UbuntuUpdates.org

Package "lokalize"

This package belongs to a PPA: Kubuntu-ppa Backports

Name: lokalize

Description:

computer-aided translation system

Latest version: 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61
Release: xenial (16.04)
Level: base
Repository: main

Links

Save this URL for the latest version of "lokalize": https://www.ubuntuupdates.org/lokalize


Download "lokalize"


Other versions of "lokalize" in Xenial

Repository Area Version
base universe 4:15.12.3-0ubuntu1
PPA: Mint Import 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
PPA: Mint Import 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1
PPA: Mint Import 4:4.14.2-0ubuntu1~ubuntu14.04~ppa1

Changelog

Version: 4:16.04.3-0ubuntu1~ubuntu16.04~ppa61 2016-12-16 18:10:34 UTC

 lokalize (4:16.04.3-0ubuntu1~ubuntu16.04~ppa61) xenial; urgency=medium
 .
   ** SNAPSHOT build @6cebac6269072a00b0767d172665502a87c17a39 **
 .
   [ Maximiliano Curia ]
   * New upstream release (15.12.2).
   * Remove unneeded dependencies (Closes: #822439).
 .
   [ Automatic packaging ]
   * Bump Standards-Version to 3.9.8
 .
   [ Scarlett Clark ]
   * New upstream release.
   * Debian merge: No remaining changes.
 .
   [ Philip Muškovac ]
   * Update the Vcs URLs now that the repositories are hosted on
     Launchpad
 .
   [ Scarlett Clark ]
   * New upstream bugfix release.
   * Remove upstream applied patch for hunspell.
 .
   [ Clive Johnston ]
   * New upstream release 16.04.2
   * New upstream release (16.04.3)

822439 lokalize: please remove kdesdk-strigi-plugins and python-kde4 from dependencies - Debian Bug report logs



About   -   Send Feedback to @ubuntu_updates